/*** GENERAL HELPER ***/
.fixed_width_only{
	width: auto;
}
/*** GENERAL HELPER END ***/

/*** ACCORDION ***/
.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
    display: block!important;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\4b"!important;
}

.et_pb_toggle_close .et_pb_toggle_title:before {
	content: "\4c";
}
/*** ACCORDION END ***/

/*** APPLICATION ***/
.page-applications .et_pb_section:not(.custom-video-section){
	z-index: 20;
}
/*** APPLICATION END ***/


/*** CONTACT US ***/
.contact_10 iframe {
    width: 100%;
}
/*** CONTACT US END ***/

/*** ANIMATION ***/
@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
}

.float-animation {
	animation: float 6s ease-in-out infinite;
}

/*** ANIMATION ENDS ***/